﻿/*main page*/
img {
	border-style: none;
}
.ma_bd {
	border-style: none;
	background-image: url('../img/ma_bg.jpg');
	margin: 0px;
}
/*top line blue gradient*/
.ma_dt {
	position: absolute;
	width: 100%;
	height: 60px;
	top: 0px;
	background-image: url('../img/ma_bs.jpg');
	background-repeat: repeat-x;
	box-shadow: 0px 6px 12px #777;
}

/*banner*/
.ma_bn {
	margin: 0 auto;
	position: relative;
	top: 0px;
	left: 0px;
	width: 620px;
	height: 60px;
	background-image: url('../img/ma_bn.jpg');
	background-repeat: no-repeat;
	background-color: #000000;
	padding: 0px;
}

/*content container*/
.ma_cc {
	margin: 0 auto;
	position: relative;
	width: 620px;
	top: 60px;
	height: 500px;
	background-color: #FFFFFF;
	box-shadow: 6px 6px 12px #777;
	padding-top: 0px;
}

/*title*/
.ma_tl {
	position: absolute;
	margin: 0px;
	height: auto;
	white-space: nowrap;
	text-align: left;
	right: 5px;
	left: 5px;
	top: 2px;
}

/*form*/
.ma_fc {
	position: absolute;
	height: auto;
	right: 10px;
	left: 10px;
	background-color: #FFFFFF;
}
/*comment*/
.ma_cm {
	position: absolute;
	width: 98%;
	height: auto;
	bottom: 20px;
	left: 5px;
	right: 5px;
}

/*foot-note*/
.ma_ft {
	position: absolute;
	margin: 0px;
	height: auto;
	white-space: nowrap;
	text-align: left;
	right: 2px;
	left: 2px;
	bottom: 2px;
}

/*foot-security*/
.ma_se {
	position: absolute;
	bottom: 0px;
	margin: 0px;
	height: 42px;
	width: 100%;
	background-image: url('../img/ss_bg.jpg');
	background-repeat: repeat-x;
}

 
/*aligment*/
.ma_ct {
	white-space: nowrap;
	text-align: center;
}

.al_lf {
	white-space: nowrap;
	text-align: left;
}

.al_rt {
	white-space: nowrap;
	text-align: right;
}
.al_ct {
	white-space: nowrap;
	text-align: center;
}
